import Vue from 'vue'
import App from './App.vue'
import router from "./router";
import store from "@/store";
import JsonExcel from "vue-json-excel";
import globalInfo from "@/golbalInfo/globalInfo";
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import 'font-awesome/css/font-awesome.css'
import '../src/assets/styles/global.scss'
Vue.use(ElementUI);
Vue.config.productionTip = false
Vue.prototype.$global = globalInfo

Vue.component('downloadExcel', JsonExcel)
new Vue({
  render: h => h(App),
  router,
  store
}).$mount('#app')
